[% META title="Le Bricioline, bricio pagine" %]

<p>Ecco le categorie con a fianco il numero di annunci per ciascuna
categoria (le categorie senza annunci non sono visibili):</p>

[% FOREACH macro_act IN act_summary_tree %]

<ul style="background-color: #bfadad;  font-variant: small-caps; ">[% macro_act.0 %]</ul>

   [% FOREACH sec IN macro_act.1 %]

   <li style="margin-left: 5em; background-color: #fff2f2;">[% sec.0 %]</li>
       [% FOREACH act IN sec.1 %]
	 [% NEXT IF act.2 == 0 %]
         <li style="margin-left: 7em; font-size: 0.9em;">
         <a href="[% Catalyst.uri_for('view_act_ads_') _ act.1 _ '?act_name=' _ act.0 %]">
         [% act.0 _ '  (' _ act.2 _ ')'%]
         </a></li>
       [% END %]

   [% END %]

[% END %]

